package cn.com.qmth.examcloud.core.questions.service.bean;

import cn.com.qmth.examcloud.core.questions.base.excel.ExcelProperty;

public class CoursePropertyImportInfo {

	@ExcelProperty(name = "课程代码", width = 30, index = 1)
	private String courseCode;
	
	@ExcelProperty(name = "课程名称", width = 30, index = 2)
	private String courseName;
	
	private Long courseId;
	
	@ExcelProperty(name = "属性名称", width = 30, index = 3)
	private String propertyName;
	
	@ExcelProperty(name = "一级属性编号", width = 30, index = 4)
	private String firstPropertyCode;
	
	@ExcelProperty(name = "一级属性内容", width = 30, index = 5)
	private String firstPropertyName;
	
	@ExcelProperty(name = "二级属性编号", width = 30, index = 6)
	private String secondPropertyCode;
	
	@ExcelProperty(name = "二级属性内容", width = 30, index = 7)
	private String secondPropertyName;

	

	public Long getCourseId() {
		return courseId;
	}

	public void setCourseId(Long courseId) {
		this.courseId = courseId;
	}

	public String getPropertyName() {
		return propertyName;
	}

	public void setPropertyName(String propertyName) {
		this.propertyName = propertyName;
	}

	public String getFirstPropertyCode() {
		return firstPropertyCode;
	}

	public void setFirstPropertyCode(String firstPropertyCode) {
		this.firstPropertyCode = firstPropertyCode;
	}

	public String getFirstPropertyName() {
		return firstPropertyName;
	}

	public void setFirstPropertyName(String firstPropertyName) {
		this.firstPropertyName = firstPropertyName;
	}

	public String getSecondPropertyCode() {
		return secondPropertyCode;
	}

	public void setSecondPropertyCode(String secondPropertyCode) {
		this.secondPropertyCode = secondPropertyCode;
	}

	public String getSecondPropertyName() {
		return secondPropertyName;
	}

	public void setSecondPropertyName(String secondPropertyName) {
		this.secondPropertyName = secondPropertyName;
	}

	public String getCourseCode() {
		return courseCode;
	}

	public void setCourseCode(String courseCode) {
		this.courseCode = courseCode;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	
	
	
}
